gir1.2-vte-2.90 1:0.31.0-0ubuntu2 (armel binary) in ubuntu precise

 This package contains introspection data for VTE, a terminal emulator
 widget for GTK+.
 .
 It can be used by interpreters understanding the GIRepository format to
 write programs using the VTE widget for GTK+ 3.0.

Details

Package version:
1:0.31.0-0ubuntu2
Source:
"vte3" 1:0.31.0-0ubuntu2 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional